{
  "name" : "Web Services de  Cabezera",
  "columnas": [
    {
      "visible": true,
      "esId": true,
      "name": "CWsId",
      "disabled": false,
      "label": "Identificador",
      "validations": {
        "minLength": {
          "message": "La cantidad de digitos debe ser mayor a 0",
          "value": 0
        },
        "required": "El campo Identificador es requerido",
        "maxLength": {
          "message": "La cantidad de digitos debe ser menor a 11",
          "value": 11
        }
      },
      "type": "number"
    },
    {
      "visible": true,
      "name": "CWsNom",
      "disabled": false,
      "label": "Nombre",
      "validations": {
        "minLength": {
          "message": "El largo del valor ingresado debe ser mayor a 0",
          "value": 0
        },
        "required": true,
        "maxLength": {
          "message": "El largo del valor ingresado debe ser menor a 254",
          "value": 254
        }
      },
      "type": "text"
    },
    {
        "visible": true,
        "name": "CWsURLProd",
        "disabled": false,
        "label": "URL Produccion",
        "validations": {
          "minLength": {
            "message": "El largo del valor ingresado debe ser mayor a 0",
            "value": 0
          },
          "required": true,
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsURLDesa",
        "disabled": false,
        "label": "URL Desarrollo",
        "validations": {
          "minLength": {
            "message": "El largo del valor ingresado debe ser mayor a 0",
            "value": 0
          },
          "required": true,
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsNData",
        "disabled": false,
        "label": "Data",
        "validations": {
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsTab",
        "disabled": false,
        "label": "Tabla",
        "validations": {
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsCmpRel",
        "disabled": false,
        "label": "Campo Relacion",
        "validations": {
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsFch",
        "disabled": false,
        "label": "Fecha",
        "type": "date"
      },
      {
        "visible": true,
        "name": "CWsAct",
        "disabled": false,
        "label": "Activo",
        "validations": {
          "max": {
            "message": "El largo del valor ingresado debe ser menor o igual a 1",
            "value": 1
          }
        },
        "type": "number"
      },
      {
        "visible": true,
        "name": "CWsIsCol",
        "disabled": false,
        "label": "Tabla",
        "validations": {
          "max": {
            "message": "El largo del valor ingresado debe ser menor o igual a 1",
            "value": 1
          }
        },
        "type": "number"
      },
      {
        "visible": true,
        "name": "CWsMet",
        "disabled": false,
        "label": "Metodo",
        "validations": {
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsTipAut",
        "disabled": false,
        "label": "Tipo Autorizacion",
        "validations": {
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      },
      {
        "visible": true,
        "name": "CWsGrup",
        "disabled": false,
        "label": "Grup",
        "validations": {
          "maxLength": {
            "message": "El largo del valor ingresado debe ser menor a 254",
            "value": 254
          }
        },
        "type": "text"
      }
  ]
}
